eCMRhub.docs
API referenceConnections

Disconnect (owner only)

DELETE
/functions/v1/connections/{connectionId}

Revokes an API key, or disconnects an OAuth connection with its sessions and grant. Its pending approvals expire.

Authorization

apikeybearerAuth
headerapikey<token>
headerAuthorizationBearer <JWT>

Path Parameters

connectionId*string
Formatuuid

Response Body

Revoked

Example Request
curl -X DELETE 'https://api-ecmr-dev.lucaspiera.com/functions/v1/connections/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Example Response
Empty